const mongoose = require("mongoose");

const notificationSchema = new mongoose.Schema(
    {
        userID: {
            type: String,
            ref: 'UserGPS'
        },
        content: String,
        read: {
            type: Boolean,
            default: false,
        },
    }
);

module.exports = mongoose.model("Notification", notificationSchema);
